Subject: bug#76190: 31.0.50; Setting frame parameter 'left (- -N) broken

From: Michael Heerdegen <[email-masked]>
Date: Wed, 12 Feb 2025 00:50:03 +0100

Eli Zaretskii <[email-masked]> writes:

> Maybe this is a problem with the non-toolkit build or something?

I indeed had switched to the non-toolkit build some months ago.

Michael.